#contents2{
  width:200px;
  height:620px;
  float:left;
  background-image: url("image/back_c2.png");
  background-repeat: no-repeat;
  margin-top:50px;
}

H3.shop{
  font-size : 16px;
  font-family :"‚l‚r ‚oƒSƒVƒbƒN" "Times New Roman";
  color : #800000;
  font-weight : border;
  margin-bottom: 0px;
  margin-top: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
}
H4.shop{
  font-size : 12px;
  font-family :"‚l‚r ‚oƒSƒVƒbƒN" "Times New Roman";
  color : #000000;
  font-weight : 400;
  margin-bottom: 0px;
  margin-top: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
}

p.shop{
  font-family : "‚l‚r ‚oƒSƒVƒbƒN" "Times New Roman";
  font-size : 14px;
  line-height: 18px;
  color : #000000;
  text-align : left;
  letter-spacing : 2px;
  margin-top : 10px;
  margin-bottom: 10px;
  margin-left: 1em;
  margin-right: 1em;
}

p.abus{
  text-indent:1em;
  font-family : "‚l‚r ‚oƒSƒVƒbƒN" "Times New Roman";
  font-size : 14px;
  line-height: 22px;
  color : #000000;
  letter-spacing : 2px;
  margin-top : 10px;
  margin-bottom: 10px;
  margin-left: 40px;
  margin-right: 30px;
}

p.abus_2{
  text-indent:1em;
  font-family : "‚l‚r ‚oƒSƒVƒbƒN" "Times New Roman";
  font-size : 14px;
  line-height: 22px;
  color : #000000;
  letter-spacing : 2px;
  margin-top : 10px;
  margin-bottom: 10px;
  margin-left: 30px;
  margin-right: 30px;
}

table.shop{
  border-collapse: collapse;
  margin-top: 10px;
  margin-bottom: 40px;
  margin-left: 80px;
  margin-right: 2px;
  padding-top : 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
}

